.mt-1 { margin-top: 8px; }
.mt-2 { margin-top: 16px; }
.mt-3 { margin-top: 24px; }
.mt-4 { margin-top: 32px !important; }
.mt-5 { margin-top: 48px; }
.mt-10 { margin-top: 80px; }
.mt-14 { margin-top: 112px; }
.mb-1 { margin-bottom: 8px; }
.mb-2 { margin-bottom: 16px; }
.mb-3 { margin-bottom: 24px; }
.mb-4 { margin-bottom: 32px !important; }
.mb-5 { margin-bottom: 48px }

@media screen and (min-width: 1200px) and (max-width: 1919px) {
    html.on-main {
        font-size: 0.85vw;
    }
}
footer .container {
    padding: 3rem 0;
    width: 86.11rem;
    margin: 0 auto;
    flex: 1;
    display: flex;
    flex-direction: column;
}
footer {
    font-size: 0.85vw !important;
}
footer li, footer div, footer p {
    font-weight: initial !important;
}
.submit__button {
    transition: 0.3s;
    height: max-content;
    font-size: 1.11rem;
    color: white;
    border: none;
    padding: 1.4rem 1.7rem;
    cursor: pointer;
    background: linear-gradient(150.16deg, #f42a3e 0%, #f42a3e 100%);
    font-weight: bold;
    letter-spacing: 0.03rem;
    text-align: center;
}
.submit__button:hover {
    background: linear-gradient(150.16deg, #E51A2E 0%, #E51A2E 100%);
}
.submit__button:disabled {
    opacity: 0.5;
}
footer li, footer div, footer p {
  font-weight: initial !important;
}
.navigation__section:first-child, .menu__section:first-child {
    flex-shrink: 0;
}
#navigation .navigation__section-center .applicant__phone-container span {
    font-weight: 400;
}
.figures-form .form-checkbox__wrap {
  flex-wrap: wrap;
}
.figures-form .form-checkbox__wrap .error {
    order: 1;
}
.review .leader-card__right-list p {
    font-size: 20px;
    line-height: 110%;
    font-weight: 400;
}
.about_content {
    overflow-y: auto;
    height: 100%;
    max-height: 290px;
}
.about_main_text {
    height: calc(100% - 53px);
}
@media screen and (max-width: 1100px) {
    .about_img {
        height: 100%;
    }
}

.figures-form select {
    margin-bottom: 54px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("../images/select-icon.svg");
    background-position: calc(100% - 30px) center;
    background-repeat: no-repeat;
}
@media screen and (max-width: 700px) {
    .figures-form select {
        background-position: calc(100% - 20px) center;
        margin-bottom: 22px;
    }
}
.home-content {
    margin-bottom: 45px;
}
.home-text li {
    justify-content: initial;
}
.breadcrumb {
    gap: initial;
}
.btn-red:hover {
    background: #E51A2E;
}
.about_img iframe {
    display: block;
}
.about_main_text:before {
    background: none;
}
.about_main_text.has-blur:before {
    background: linear-gradient(180deg, rgba(236, 239, 246, 0) 0%, #ECEFF6 90%);
}
.about_text ul {
    list-style-type: disc;
    margin-left: 25px;
}
.about_text li {
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #465068;
    max-width: 450px;
    padding-right: 15px;
}
.about_main_text {
    height: initial;
}
.about_main_text::before {
    height: 40px;
}
.about_text {
    padding-bottom: 35px;
}
.form-treaning__content-left .tab-body .text p {
    font-size: 18px;
    font-weight: 400;
    line-height: 120%;
}
.form-treaning__content-left .tab-body {
    justify-content: initial;
}
.figures-text {
    justify-content: initial;
}
@media screen and (min-width: 1100px) {
    .figures-text h3 {
        min-height: initial;
    }
}
@media screen and (max-width: 700px) {
    .about_text {
        height: 100%;
    }
}
.home-content__right img {
    max-width: 550px;
}
.new-home .home-content__right img {
    max-width: unset;
}
.home-content__right {
    text-align: center;
}
.home-content {
    align-items: center;
}
@media screen and (max-width: 1440px) {
    .container:not(.college-home__container,.academic-container) {
        max-width: 1160px;
    }
    .home h1 {
        font-size: 48px;
    }
    .home .description {
        font-size: 18px;
    }
    .home-text h3 {
        font-size: 22px;
    }
    .home-text p {
        font-size: 15px;
    }
    .home-text li {
        padding: 26px 8px;
    }
    .accredited h2 {
        max-width: 442px;
        font-size: 36px;
    }
    .section_title {
        font-size: 43px;
    }
    .about_text h6 {
        font-size: 36px;
    }
    .leader-foot__left h3 {
        font-size: 36px;
    }
    .treaning .accordion-btn {
        font-size: 22px;
    }
    .diploma_left h6 {
        font-size: 36px;
    }
    .form-treaning__content-left .tab-body h3 {
        font-size: 36px;
    }
    .figures-form h3 {
        font-size: 36px;
    }
    .requirement-content__left .tab-body h3 {
        font-size: 36px;
    }
    .form-treaning__content-right, .requirement-content__right {
        width: 380px;
    }
    .form-treaning__content-left .tab-head, .requirement-content__left .tab-head {
        width: 275px;
    }
    .requirement-content__left .tab-head li {
        font-size: 18px;
    }
    .leader-swp .swiper-slide {
        width: 747px;
    }
    .diploma-card .main-img, .leader-card__left .main-img {
        height: 274px;
    }
    .diploma_right .img_diploma_in {
        width: 447px;
    }
    .diploma_right .diploma_img {
        bottom: -118px;
        left: -232px;
        width: 331px;
    }
    .diploma_left {
        width: 321px;
    }
    .diploma_left .btn-red {
        margin-top: 142px;
    }

    .treaning,.leader,.about,.program,.career,.program-career,.figures,.requirement,.form-treaning,.map {
        padding-top: 85px;
    }
}
@media screen and (max-width: 993px) {
    .diploma_right .diploma_img {
        width: 168px;
        bottom: 16px;
        left: 0;
    }
}
@media screen and (max-width: 480px) {
    .swiper-slide .leader-card .leader-card__right {
        display: none;
    }
    .leader-swp .swiper-slide {
        width: 100%;
    }
    .leader-card__left {
        width: 100%;
    }
    .leader-swp .swiper-slide {
        width: 100%;
    }
}
.review .leader-card__right-list div, .review .program-career__accordion-body .program-career__accordion-body__item {
    font-size: 20px;
    line-height: 110%;
    font-weight: 400;
}
.leader-card__left .program-career__accordion-body__item p, .leader-card__left .program-career__accordion-body__item div {
    color: #465068;
}
@media screen and (max-width: 700px) {
    .leader-card__left-text {
        height: initial;
    }
}
.leader-card__left .main-img img, .diploma-card .main-img img {
    object-position: top;
}
.diploma-card .main-img, .leader-card__left .main-img {
    height: 500px;
}
.new-figures {
    padding-bottom: 90px;
}
.new-figures .figures-text {
    justify-content: space-between;
}
@media screen and (max-width: 700px) {
    .new-figures {
        padding-bottom: 30px;
    }
}
.new-leader .leader-swp {
    margin-bottom: 0;
}
.diploma-swp {
    margin-bottom: 0;
}

.new-treaning .accordion-body__item p {
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #465068;
}
.direction-accordion__list li {
    padding: 16px 24px;
}
.direction-accordion .direction-accordion__list {
    flex-wrap: wrap;
}

@media screen and (min-width: 1100px) {
    .miltiple-rows .direction-accordion__list li {
        flex: initial;
        white-space: nowrap;
    }
    .direction-accordion__list {
        border-left: initial;
    }
}
.direction-accordion__list {
    border-left: 2px solid #eceff6;
}
.direction-card__head li {
    line-height: 120%;
}
@media screen and (max-width: 700px) {
    .direction-card__head h3 {
        font-size: 32px;
    }
    .direction-card__btn a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .direction-card__btn .icon {
        width: 40px;
        height: 40px;
    }
    .direction-card__btn .btn-white {
        width: calc(100% - 48px);
    }
}
.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10000;
    overflow: auto;
}

.popup-layout {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.5);
}

.popup-content {
    position: relative;
    padding: 2rem;
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.close-button {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    width: 1rem;
    height: 1rem;
    background: url('/assets/close_btn.svg') no-repeat;
    background-size: contain;
    cursor: pointer;
    opacity: 0.8;
    transition: opacity .2s ease-in-out;
}
.close-button:hover {
     opacity: 1;
}

@media screen and (max-width: 480px) {
    .popup {
        display: block;
    }
}
.comments .swp-scrollbar span {
    background: #F92F43;
}
.expert-card .main-img img {
    object-position: top;
}

@media screen and (min-width: 769px) {
    .new-home .home-content__left .home-link {
        display: flex;
    }
}
.new-home .home-content__left h2 {
    line-height: 80%;
}
@media screen and (min-width: 1501px) {
    .new-home .home-content__left h2 {
        font-size: 80px;
        margin-bottom: 22px;
    }
}
@media screen and (min-width: 1501px) {
    .new-diploma .diploma_left {
        margin-bottom: 253px;
    }
}
.mt-1 {
    margin-top: 8px;
}
.mt-2 {
    margin-top: 16px;
}
.mt-40 {
    margin-top: 40px;
}


@media screen and (min-width: 1100px) {
    .description.has-red-scrollbar {
        max-height: 290px;
        overflow-y: auto;
    }
}
.has-red-scrollbar::-webkit-scrollbar {
    display: block;
    width: 2px;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 0;
}
.has-red-scrollbar::-webkit-scrollbar-track {
    display: block;
    width: 2px;
    border-radius: 0;
}
.has-red-scrollbar::-webkit-scrollbar-thumb {
    background: #F92F43;
    width: 100%;
}
.breadcrumb {
    align-items: flex-start;
}
.education-card.swiper-slide {
    width: 548px;
    height: auto;
}
.institute .list-card h3 {
    font-weight: 700;
    font-size: 59px;
    line-height: 90%;
}
@media screen and (max-width: 1440px) {
    .institute .list-card h3 {
        font-weight: 700;
        font-size: 36px;
        line-height: 90%;
    }
}
#navigation {
    flex-wrap: wrap;
    z-index: 2001 !important;
    box-sizing: content-box !important;
}
#navigation * {
    box-sizing: content-box !important;
}
#navigation .navigation__section-center {
    margin-left: auto;
    width: unset !important;
}
.w-65 {
    width: 65%;
}
.w-70 {
    width: 70%;
}
.font-small {
    font-size: 1.1rem !important;
    line-height: 140%;
}
.jc-between {
    justify-content: space-between !important;
}
.ai-center {
    align-items: center !important;
}
.df {
    display: flex !important;
}
.cookie__consent {
    font-family: Noah, sans-serif;
    font-size: 14.96px;
    line-height: 20.944px;
    font-weight: normal;
}
.cookie__consent.w-65 {
    width: 70%;
}
.cookie__consent a {
    display: inline;
}



.page-404 {
    flex-grow: 1;
    position: relative;
    display: grid;
    grid-template-columns: min-content 1fr;
    align-items: flex-end;
    overflow: hidden;
    letter-spacing: -0.03em;
}
@media (max-width: 767px) {
    .page-404 {
        grid-template-columns: initial;
        padding-top: 40px;
    }
}

.page-404__body {
    padding-left: 7rem;
}
@media (max-width: 991px) {
    .page-404__body {
        padding-left: 1rem;
    }
}
@media (max-width: 991px) {
    .page-404__body {
        padding-right: 1rem;
    }
}

.page-404__title {
    white-space: nowrap;
    color: #F92F43;
    font-weight: 700;
    font-size: 113px;
    letter-spacing: -0.02em;
}
@media (max-width: 1600px) {
    .page-404__title {
        font-size: 82px;
    }
}
@media (max-width: 1300px) {
    .page-404__title {
        font-size: 65px;
    }
}
@media (max-width: 991px) {
    .page-404__title {
        font-size: 49px;
    }
}
@media (max-width: 767px) {
    .page-404__title {
        font-size: 42px;
    }
}

.page-404__about {
    font-size: 45px;
    font-weight: 400;
    max-width: 19.5em;
}
@media (max-width: 1600px) {
    .page-404__about {
        font-size: 32px;
    }
}
@media (max-width: 1300px) {
    .page-404__about {
        font-size: 24px;
    }
}
@media (max-width: 991px) {
    .page-404__about {
        font-size: 18px;
    }
}
@media (max-width: 767px) {
    .page-404__about {
        font-size: 16px;
    }
}

.page-404__button {
    height: 60px;
    width: 538px;
    margin-top: 24px; /*display: inline-block;*/
    position: relative;
    z-index: 1;
    display: flex;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    letter-spacing: initial;
}
@media (max-width: 1600px) {
    .page-404__button {
        width: 381px;
        margin-top: 18px;
        font-size: 24px;
    }
}
@media (max-width: 991px) {
    .page-404__button {
        width: 214px;
        height: 34px !important;
        margin-top: 12px;
        padding: 0 !important;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .page-404__button {
        width: 134px;
        font-size: 16px;
    }
}

.page-404__number {
    background: linear-gradient(188.56deg, rgba(249, 47, 67, 0) 7.27%, #F92F43 93.46%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 644px;
    opacity: 0.3;
    line-height: 1;
    margin-bottom: -0.2em;
    letter-spacing: -0.02em;
}
@media (max-width: 1600px) {
    .page-404__number {
        font-size: 530px;
    }
}
@media (max-width: 1300px) {
    .page-404__number {
        font-size: 350px;
    }
}
@media (max-width: 992px) {
    .page-404__number {
        font-size: 260px;
    }
}
@media (max-width: 767px) {
    .page-404__number {
        font-size: 250px;
        position: absolute;
        bottom: -20px;
        left: 50%;
        transform: translateX(-50%);
        opacity: 1;
    }
}

@media (max-width: 1600px) {
    .page-404__img {
        max-width: 110%;
        margin-right: -10%;
    }
}
@media (max-width: 767px) {
    .page-404__img {
        margin: 0 auto;
    }
}
::-webkit-scrollbar {
    background: #F4F4F6;
    height: 0.48rem;
    width: 0.48rem;
}
::-webkit-scrollbar-track {
    width: 0.27rem;
    background: #F4F4F6;
}
::-webkit-scrollbar-thumb {
    background: #F42A3E;
    height: 0.27rem;
    border: 2px solid #F4F4F6;
}
.figures.projects-figures {
    padding-bottom: 90px;
}
.projects-main {
    padding-top: 40px;
}
.text-modal {
    z-index: 1000;
}
.leader-swp,
.leader-swp,
.diploma-swp,
.tab-body__swp,
.academic-container .academic_council_swiper,
.management .management_swiper,
.academic-rector__list .swiper,
.faculties_slider .faculties-divisions_in.swiper,
.faculties_contact
{
    overflow: hidden;
}

/* Footer */
footer {
    background-image: url("/assets/bg-freid.png");
    background-size: cover;
    background-position: center;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    z-index: 900;
}
footer * {
    color: white;
}
footer .line {
    position: relative;
    height: 0.05rem;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.2);
}
footer .line__mobil {
    display: none;
}
footer .container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    padding: 0 !important;
}
footer .container__row {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
footer .container__row .footer__column {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
footer .container__row .footer__column ul {
    padding: 0;
}
footer .container__row .footer__column li {
    list-style: none;
}
footer .container__row .footer__column * {
    transition: 0.3s;
}
footer .container__row .footer__column a:hover {
    cursor: pointer;
    color: #F42A3E;
}
footer .container__row .footer__column:nth-child(1) {
    width: 67%;
    border-right: 0.069rem solid rgba(255, 255, 255, 0.2);
}
footer .container__row .footer__column-form {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 6.6rem 0 6rem 6.94rem;
}
footer .container__row .footer__column-form > * {
    margin-bottom: 1.66rem;
}
footer .container__row .footer__column-form p {
    width: 20.4rem;
    font-style: normal;
    font-weight: bold !important;
    font-size: 1.1rem;
    line-height: 1.38rem;
    color: #FFFFFF;
}
footer .container__row .footer__column-form .form__input-field {
    width: 100%;
    position: relative;
}
footer .container__row .footer__column-form .form__input-field .form__input {
    padding: 1.15rem 1.73rem;
    box-sizing: border-box;
    width: 20.48rem;
    border: 1px solid transparent;
    background-color: transparent;
    z-index: 100;
    position: relative;
    font-size: 1.11rem;
    color: #CFCFCF;
}
footer .container__row .footer__column-form .form__input-field .form__input::placeholder {
    color: #CFCFCF;
}
footer .container__row .footer__column-form .form__input-field::before {
    content: "";
    position: absolute;
    width: 20.48rem;
    height: 100%;
    left: 0;
    top: 0;
    background-color: white;
    opacity: 0.2;
    z-index: 50;
}
footer .container__row .footer__column-form .submit__button {
    margin-bottom: 0.833rem;
}
footer .container__row .footer__column-form .form__description {
    font-size: 0.83rem;
}
footer .container__row .footer__column-form .form__description p {
    color: rgba(255, 255, 255, 0.5);
}
footer .container__row .footer__column-form .form__description a {
    color: #fff;
    transition: 0.3s;
    opacity: 1;
}
footer .container__row .footer__column-form .form__description a:hover {
    color: #F42A3E;
}
footer .footer__column:nth-child(2) {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    /*height: 19.72rem;*/
    padding: 0;
}
footer .footer__column:nth-child(2) ul {
    width: 50%;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
footer .footer__column:nth-child(2) ul li {
    width: 100%;
    font-size: 1.38rem;
    line-height: 1.944rem;
    margin-bottom: 2.91rem;
}
footer .footer__row {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
footer .footer__row-head {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
footer .footer__row-head .column__head:nth-child(1) {
    width: 50%;
    margin: 3.47rem 0;
    height: 3.88rem;
}
footer .footer__row-head .column__head:nth-child(1) svg {
    cursor: pointer;
    width: 14.16rem;
    height: 3.8rem;
}
footer .footer__row-head .column__head:nth-child(2) {
    width: 50%;
    margin: 3.47rem 0;
    height: 3.88rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}
footer .footer__row-head .column__head:nth-child(2) p, footer .footer__row-head .column__head:nth-child(2) p i {
    font-style: normal;
    font-weight: normal;
    font-size: 1.1rem;
    line-height: 1.38rem;
    color: #8D8D95;
}
footer .footer__row-head .column__head:nth-child(2) a {
    transition: 0.3s;
    font-size: 1.66rem;
    color: #fff;
}
footer .footer__row-head .column__head:nth-child(2) a:hover {
    color: #F92F43;
}
footer .footer__row-bottom {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 2.2rem 0 !important;
}
footer .footer__row-bottom .additional__text p {
    width: 56rem;
    font-style: normal;
    font-weight: normal;
    font-size: 1.1rem;
    line-height: 1.38rem;
    color: #FFFFFF;
    opacity: 0.5;
}
footer .footer__row-bottom .social__icons-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
footer .footer__row-bottom .social__icons-container a {
    height: 2.7rem;
    width: 2.8rem;
    box-sizing: border-box;
    margin-left: 0.55rem;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.4;
}
footer .footer__row-bottom .social__icons-container a svg {
    height: 3rem;
    width: 3rem;
}
footer .footer__row-bottom .social__icons-container a:first-of-type {
    margin-left: 0;
}
footer .footer__row-bottom .social__icons-container a:hover {
    transition: 0.3s;
    opacity: 1;
}
footer .footer__row-bottom .social__icons-container a:hover svg path {
    transition: 0.3s;
    fill: #F42A3E;
}
footer .footer__row-bottom .social__icons-container a:hover svg circle {
    transition: 0.3s;
    stroke: #F42A3E;
}
footer .footer__row-bottom .social__icons-container a:not(:hover) {
    transition: 0.3s;
}
footer .footer__row-bottom .social__icons-container a:not(:hover) svg path,
footer .footer__row-bottom .social__icons-container a:not(:hover) svg circle {
    transition: 0.3s;
}

@media screen and (max-width: 768px) {
    footer {
        overflow-x: hidden;
    }
    footer .container {
        width: 90% !important;
    }
    footer .container__row {
        flex-direction: column;
    }
    footer .container__row .footer__column:nth-child(1) {
        width: 100%;
        padding: 0;
        border: none;
    }
    footer .container__row .footer__column:nth-child(2) {
        flex-direction: row;
    }
    footer .container__row .line__mobil {
        display: flex;
        position: relative;
        height: 0.05rem;
        width: 120%;
        background-color: rgba(255, 255, 255, 0.2);
        margin: 0 -10% 0 -10%;
    }
    footer .container__row .footer__column-form {
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        border-left: none;
        padding: 2.36rem 0 0.7rem;
    }
    footer .container__row .footer__column-form p {
        width: 100%;
        padding-right: 15.277rem;
    }
    footer .container__row .footer__column-form .form__input-field,
    footer .container__row .footer__column-form .submit__button,
    footer .container__row .footer__column-form .checkbox__container {
        height: 4rem;
        font-size: 0.9rem;
        width: 30%;
    }
    footer .container__row .footer__column-form .checkbox__container {
        margin-top: 0;
        height: auto;
    }
    footer .container__row .footer__column-form .checkbox__container input {
        width: 13px;
        height: 13px;
    }
    footer .container__row .footer__column-form .checkbox__container .form__description p {
        padding-right: 0 !important;
    }
    footer .container__row .footer__column-form .form__input-field:before,
    footer .container__row .footer__column-form .form__input-field input {
        width: 100% !important;
    }
    footer .footer__row-bottom {
        flex-wrap: wrap-reverse;
    }
    footer .footer__row-bottom .additional__text p {
        width: 100%;
    }
    footer .footer__row-bottom .social__icons-container {
        margin-bottom: 1.52rem;
    }
}
@media screen and (max-width: 480px) {
    footer .container__row .footer__column:nth-child(1) {
        padding: 0 0.5rem;
    }
    footer .container__row .footer__column:nth-child(1) .footer__row-head {
        flex-direction: column;
    }
    footer .container__row .footer__column:nth-child(1) .footer__row-head .column__head {
        width: 100%;
        margin: 2.5rem 0 0;
    }
    footer .container__row .footer__column:nth-child(1) .footer__column:nth-child(2) {
        flex-direction: column;
        height: auto;
        flex-wrap: nowrap;
        padding: 2.2rem 0 0;
    }
    footer .container__row .footer__column:nth-child(1) .footer__column:nth-child(2) ul {
        width: 100%;
    }
    footer .container__row .footer__column:nth-child(1) .footer__column:nth-child(2) ul li {
        margin-bottom: 2rem;
    }
    footer .container__row .footer__column-form {
        flex-direction: column;
        padding: 1.6rem 0.5rem;
    }
    footer .container__row .footer__column-form p {
        padding-right: 0;
    }
    footer .container__row .footer__column-form p:nth-child(1),
    footer .container__row .footer__column-form .form__input-field,
    footer .container__row .footer__column-form .checkbox__container {
        width: 100%;
        padding-right: 0;
    }
    footer .container__row .footer__column-form .checkbox__container {
        margin-top: 1rem;
    }
    footer .container__row .footer__column-form .submit__button {
        text-align: center;
        width: 100%;
    }
    footer .container__row .footer__column-form p:last-of-type {
        margin-bottom: 0;
    }
    footer .line__mobil {
        width: 115%;
    }
    footer .footer__row-bottom {
        padding: 2.2rem 0.5rem !important;
    }
    footer .footer__row-bottom .social__icons-container {
        width: 100%;
        justify-content: space-between;
    }
    footer .footer__row-bottom .social__icons-container a {
        margin-left: 0;
        width: 3rem;
        height: 3rem;
    }
}
footer textarea, footer input {
    color: #465068;
}
/* Footer */
#navigation .wrapper-inputs .input {
    box-sizing: border-box !important;
}
#navigation .banner .swiper-wrapper,#navigation .banner .swiper-slide {
    height: auto;
}
.projects-home, .projects-leader__swp, .projects-feedback__swp, .college-teacher .swiper, .college-education .swiper.college-education__swp, .college-treaning__container .swiper {
    overflow: hidden;
}
.modal.active, .text-modal.active {
    z-index: 10001;
}
.container.college-life__container {
    width: calc(100% - 280px);
}
@media screen and (max-width: 1500px) {
    .container.college-life__container {
        width: calc(100% - 40px);
    }
}
.swiper-slide.college-career__logo {
    width: 237px;
    height: 90px;
}
.work-home li:before {
    content: " ";
    width: 7.59px;
    height: 7.59px;
    background: #f92f43;
    flex-shrink: 0;
}
@media screen and (min-width: 1500px) {
    .work-home__container {
        height: 840px;
        padding-top: 143px;
    }
}
.work-program__swp .work-program__card {
    height: 495px;
}
@media screen and (max-width: 1500px) {
    .work-program__swp .work-program__card {
        height: 371px;
    }
}
@media screen and (max-width: 1200px) {
    .work-program__swp .work-program__card {
        height: 198px;
    }
}
@media screen and (max-width: 700px) {
    .work-program__swp .work-program__card {
        width: 300px;
    }
}
.work-program .work-program__swp {
    overflow: visible;
}
.work-program {
    overflow: hidden;
}
@media screen and (min-width: 700px) {
    .work-program__info {
        width: 40%;
    }
}
.college-teacher__swp .college-teacher__card {
    height: auto;
}
@media screen and (max-width: 1500px) {
    .college-teacher__swp .college-teacher__card {
        width: 493px;
        opacity: 1;
    }
}
@media screen and (max-width: 700px) {
    .college-teacher__swp .college-teacher__card {
        width: 320px;
    }
}
.college-appeal__swp .college-appeal__card {
    height: auto;
}
@media screen and (max-width: 1500px) {
    .college-appeal__swp .college-appeal__card {
        width: 493px;
    }
}
@media screen and (max-width: 700px) {
    .college-appeal__swp .college-appeal__card {
        width: 320px;
    }
}
.work-consultation__content .form-group select {
    border: 1px solid rgba(31, 31, 31, 0.2);
}
.w-50 { width: 50%; }
.center { margin: 0 auto; }
@media screen and (max-width: 768px) {
    .w-50 { width: 100%; }
}
.college-home ul.breadcrumb {
    padding-top: initial;
    grid-template-columns: initial;
    gap: initial;
    display: flex;
}
.college-home ul.breadcrumb li {
    display: flex;
    background: initial;
    padding: initial;
    gap: initial;
}
.college-home ul.breadcrumb img {
    width: initial;
}
.btn-outline:hover, .btn-white:hover {
    background: #E51A2E;
    color: #fff;
}
.college-direction__content a:hover, .college-way__content a:hover {
    background: #b1cc59;
}
.college-life .swp-btns {
    width: 50%;
    margin: 0 0 0 auto;
    justify-content: initial;
}
.college-contact__form label {
    font-size: 18px;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: -0.01em;
}

.college-contact__form select.form-inp {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #f3f3f3;
    background-image: url(/vo/assets/images/select-icon.svg);
    background-position: calc(100% - 30px) center;
    background-repeat: no-repeat;
}
.college-faq__accordion .faq-accordion__body {
    background: #F3F3F3;
}
.swp-btns {
    gap: 10px;
}
@media screen and (max-width: 700px) {
    .college-home__left .btn-red, .btn-outline {
        height: 56px;
    }
}
@media screen and (max-width: 700px) {
    .college-life__card .icon {
        width: 54px;
    }
}
@media screen and (max-width: 700px) {
    .section_title {
        font-size: 28px;
    }
}
@media screen and (max-width: 700px) {
    .college-direction__card {
        min-height: 570px;
    }
}
.work-after__card {
    padding: 40px 40px 60px 40px;
}
.to_grant {
    position: absolute;
    bottom: 165px;
    width: 180px;
    height: 180px;
    right: 480px;
}
.to_diploma {
    position: absolute;
    bottom: 0;
    width: 180px;
    height: 180px;
    right: 655px;
}
@media screen and (max-width: 1500px) {
    .to_grant {
        right: 500px;
    }
    .to_diploma {
        right: 670px;
    }
}
@media screen and (max-width: 768px) {
    .to_grant {
        width: 100px;
        height: 100px;
        right: 275px;
        bottom: 165px;
    }
    .to_diploma {
        width: 100px;
        height: 100px;
        right: 370px;
    }
}
.work-home__container {
    padding-top: 0;
}
.work-document p {
    font-size: 18px;
}
.college-life .subtitle {
    margin-bottom: 0;
}
.college-life__container .college-life__swp {
    margin-top: 60px;
}
.academic-container .breadcrumb {
    align-items: center;
    gap: 5px;
}
.faculties-top__swp .swiper-slide .management_card img {
    aspect-ratio: initial;
}
.treaning-foot {
    padding-bottom: 0;
}
.treaning-foot h3 {
    font-size: 48px;
    margin-bottom: 30px;
}
@media screen and (max-width: 1500px) {
    .treaning-foot h3 {
        font-size: 36px;
    }
}
@media screen and (max-width: 1100px) {
    .treaning-foot {
        display: flex;
    }
}
@media screen and (max-width: 1000px) {
    .treaning-foot h3 {
        font-size: 40px;
    }
    .treaning-foot {
        flex-direction: column;
        margin-top: 40px;
    }
    .treaning-foot__left,.treaning-foot__right {
        width: 100%;
    }
}
@media screen and (max-width: 475px) {
    .treaning-foot h3 {
        font-size: 32px;
    }
}
.treaning-foot p {
    font-size: 18px;
}
.main-content .vm--container {
    z-index: 10000 !important;
}
.work-consultation {
    padding-top: 0;
    margin-bottom: 112px;
}
@media screen and (max-width: 1200px) {
    .work-consultation {
        margin-bottom: 0;
    }
}
#to_diploma.work-document h3, #to_diploma.work-document ul{
    max-width: 60%;
}
@media screen and (max-width: 768px) {
    #to_diploma.work-document h3, #to_diploma.work-document ul{
        max-width: initial;
    }
}
.faculties_contact-blocks {
    position: relative;
    z-index: 100000;
}
.faculties-home_text .subtitle {
    height: 50%;
    overflow: hidden;
}
.new-figures .figures-form .form-group, .new-figures .figures-form select,
.aspirant .figures-form .form-group, .aspirant .figures-form select
{
    margin-bottom: 24px;
}
.new-figures .figures-form p, .aspirant .figures-form p {
    margin-bottom: 36px;
}
.college-faq__accordion .faq-accordion__body ul {
    list-style-type: disc;
    padding-left: 20px;
}
.college-faq__accordion .faq-accordion__body li {
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #2a2a2a;
}
.aspirant .figures-text {
    padding-right: 0;
    padding-left: 40px;
    background: #ECEFF6;
}
.aspirant .figures-text p {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 40px;
}
.aspirant .diploma_left {
    width: 520px;
}
@media screen and (max-width: 1100px) {
    .aspirant .diploma_left {
        width: 100%;
        position: static;
    }
}
.aspirant .diploma_left .btn-red {
    margin-top: 140px;
}
.faculties-top__swp .management_swiper-btns {
    display: flex;
}
.faculties-divisions_in.tab-body:not(.active,.active-tab) {
    display: none !important;
}
.faculties-divisions_head a {
    padding: 18px 24px;
    border: 2px solid #EDEDED;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 24px;
    line-height: 110%;
    letter-spacing: -1%;
    color: #465068;
    transition: 0.3s ease;
}
.faculties-divisions_head a.active, .faculties-divisions_head a.active-tab {
    border: 2px solid transparent;
    background: #ECEFF6;
}
@media screen and (max-width: 768px) {
    .faculties-divisions_head a {
        padding: 12px 24px;
        font-size: 18px;
    }
}
.faculties-divisions-btns {
    display: flex;
}

.practic_tochka_opori p {
    font-size: 18px;
}
.practic_tochka_opori p strong {
    font-size: 36px;
}
.practic_tochka_opori p s {
    font-size: 20px;
    color: hsl(0,0%,75%);
}
@media screen and (max-width: 475px) {
    .practic_tochka_opori p {
        font-size: 16px;
    }
    .practic_tochka_opori p strong {
        font-size: 32px;
    }
    .practic_tochka_opori p s {
        font-size: 18px;
        color: hsl(0,0%,75%);
    }
}
.practic_tochka_opori .tab-body__item-wrapper {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}
.practic_tochka_opori .tab-body__item-wrapper .tab-body-button {
    align-items: flex-end;
    display: flex;
}
@media screen and (max-width: 475px) {
    .practic_tochka_opori .requirement-content__right {
        width: 100%;
    }
    .practic_tochka_opori .requirement-content__right .main-img {
        height: auto;
    }
}
.requirement-content__right .main-img img {
    object-position: top;
    height: auto;
}
